RubyGems Navigation menu

busser-serverspec_cisco 0.5.11

A Busser runner plugin for Serverspec with patches for Cisco platforms

Versies:

  1. 0.5.14 - September 28, 2015 (10 KB)
  2. 0.5.13 - September 28, 2015 (10 KB)
  3. 0.5.12 - September 28, 2015 (10 KB)
  4. 0.5.11 - September 28, 2015 (10 KB)
  5. 0.5.10 - September 28, 2015 (10 KB)

Runtime afhankelijkheden (1):

Development afhankelijkheden (10):

Eigenaren:

Authors:

  • HIGUCHI Daisuke, Carl Perry

SHA 256 checksum:

c0aeeae5e051a15f3bb7d06200719b58109d7f827c077445f2e61d1c5b20a2f2

Total downloads 11.465

Voor deze versie 2.123

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache 2.0

Required Ruby Version: >= 0

Links: